> For the complete documentation index, see [llms.txt](https://docs.scrapingdog.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scrapingdog.com/myntra-scraper-api/myntra-product-api.md).

# Myntra Product API

You have to send a GET request to **`https://api.scrapingdog.com/myntra/product`** with the below given parameters.

### Parameters <a href="#parameters" id="parameters"></a>

#### **Scrapingdog Parameters**

| Parameter                                                          | Description                                                                                                                                                                |
| ------------------------------------------------------------------ | -------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p>api\_key<br></p><p><mark style="color:red;">required</mark></p> | <p>Your personal API key. Available on your dashboard <br><br>Type: <em><strong>String</strong></em></p>                                                                   |
| html                                                               | <p>This will return the full HTML of the Myntra page. <br><br>Default Value - <strong><code>false</code></strong> <br><br>Type - <strong><code>Boolean</code></strong></p> |

#### Search Query

| Parameter                                                  | Description                                                                            |
| ---------------------------------------------------------- | -------------------------------------------------------------------------------------- |
| <p>url<br><br><mark style="color:red;">required</mark></p> | <p>URL of the Myntra Product Page. <br><br>Type - <em><strong>String</strong></em></p> |

### API Example

{% tabs %}
{% tab title="cURL" %}

```bash
curl "https://api.scrapingdog.com/myntra/product?api_key=APIKEY&url=https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy"
```

{% endtab %}

{% tab title="Python" %}

```python
import requests

url = "https://api.scrapingdog.com/myntra/product"
params = {
    "api_key": "APIKEY",
    "url": "https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy",
}

response = requests.get(url, params=params)

if response.status_code == 200:
    data = response.json()
    print(data)
else:
    print(f"Request failed with status code {response.status_code}")

```

{% endtab %}

{% tab title="Node JS" %}

```javascript
const axios = require('axios');

const url = 'https://api.scrapingdog.com/myntra/product';
const params = {
  api_key: 'APIKEY',
  url: 'https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy'
};

axios
  .get(url, { params })
  .then((response) => {
    if (response.status === 200) {
      const data = response.data;
      console.log(data);
    } else {
      console.log(`Request failed with status code ${response.status}`);
    }
  })
  .catch((error) => {
    console.error('Request failed with an error:', error);
  });

```

{% endtab %}

{% tab title="PHP" %}

```php
<?php

$apiUrl = 'https://api.scrapingdog.com/myntra/product';
$apiKey = 'APIKEY';
$url = 'https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy';

$queryString = http_build_query([
    'api_key' => $apiKey,
    'url' => $url
]);

$fullUrl = $apiUrl . '?' . $queryString;

$ch = curl_init($fullUrl);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

$response = curl_exec($ch);
$httpCode = curl_getinfo($ch, CURLINFO_HTTP_CODE);

if ($httpCode == 200) {
    $data = json_decode($response, true);
    print_r($data);
} else {
    echo "Request failed with status code $httpCode\n";
}

curl_close($ch);
?>

```

{% endtab %}

{% tab title="Ruby" %}

```ruby
require 'net/http'
require 'json'

api_url = 'https://api.scrapingdog.com/myntra/product'
api_key = 'APIKEY'
url = 'https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy'

params = {
  'api_key' => api_key,
  'url' => url
}

uri = URI(api_url)
uri.query = URI.encode_www_form(params)

response = Net::HTTP.get_response(uri)

if response.is_a?(Net::HTTPSuccess)
  data = JSON.parse(response.body)
  puts data
else
  puts "Request failed with status code #{response.code}"
end

```

{% endtab %}

{% tab title="Java" %}

```java
import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;
import java.net.HttpURLConnection;
import java.net.URL;

public class Main {
    public static void main(String[] args) {
        String apiURL = "https://api.scrapingdog.com/myntra/product";
        String apiKey = "APIKEY";
        String url = "https://www.myntra.com/jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy";

        try {
            // Create the URL with query parameters
            URL url = new URL(apiURL + "?api_key=" + apiKey + "&url=" + url);
            HttpURLConnection connection = (HttpURLConnection) url.openConnection();

            // Set the request method to GET
            connection.setRequestMethod("GET");

            // Get the response code
            int responseCode = connection.getResponseCode();

            if (responseCode == 200) {
                // Read the response data
                BufferedReader reader = new BufferedReader(new InputStreamReader(connection.getInputStream()));
                String line;
                StringBuilder response = new StringBuilder();

                while ((line = reader.readLine()) != null) {
                    response.append(line);
                }
                reader.close();

                // Print the response data
                System.out.println(response.toString());
            } else {
                System.out.println("Request failed with response code: " + responseCode);
            }
        } catch (IOException e) {
            e.printStackTrace();
        }
    }
}

```

{% endtab %}
{% endtabs %}

### API Response

```json
{
    "product_results": {
        "id": 31076617,
        "name": "Powerlook Men Baggy Fit Mildly Distressed Jeans",
        "mrp": 2899,
        "manufacturer": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
        "countryOfOrigin": "India",
        "colours": [
            {
                "styleId": 23928406,
                "label": "Black",
                "url": "Jeans/Powerlook/Powerlook-Men-Baggy-Fit-Clean-Look-Jeans/23928406/buy",
                "image": "http://assets.myntassets.com/assets/images/23928406/2023/7/8/f482cf0a-1bfb-4bdb-b1bf-8cc07e619ac41688792928578PowerlookMenBlackSlashKneeStretchableJeans1.jpg"
            },
            {
                "styleId": 30725221,
                "label": "Grey",
                "url": "Jeans/Powerlook/Powerlook-Men-Baggy-Mid-Rise-Pure-Cotton-Jeans/30725221/buy",
                "image": "http://assets.myntassets.com/assets/images/2025/DECEMBER/9/oC0Fkm07_36308fc9ff1344fea8213726da31a7b3.jpg"
            },
            {
                "styleId": 31862029,
                "label": "Black",
                "url": "Jeans/Powerlook/Powerlook-Men-Baggy-Comfort-Fit-Jeans/31862029/buy",
                "image": "http://assets.myntassets.com/assets/images/2024/DECEMBER/6/ae0KA2FE_2d7527b6f66c42bfa73060279e402dd7.jpg"
            }
        ],
        "baseColour": "Black",
        "brand": {
            "uidx": null,
            "name": "Powerlook",
            "image": null,
            "bio": null,
            "brandAttributes": null
        },
        "brandOrderDetails": "",
        "media": {
            "videos": [
                {
                    "id": "rw-31076617_cae700",
                    "host": "Brightcove",
                    "view": "rampwalk",
                    "title": "rw31076617",
                    "description": "",
                    "url": "rw-31076617_cae700",
                    "album": "videoAlbum"
                },
                {
                    "id": "71ccca72-f806-427b-843d-0346dffc1c8e_31076617",
                    "host": "CL-Videos",
                    "view": "listView",
                    "title": "listView",
                    "description": "listView",
                    "url": "https://videos.myntassets.com/assets/videos/2025/4/23/71ccca72-f806-427b-843d-0346dffc1c8e_31076617.mp4",
                    "album": "ListView_VideoAlbum"
                }
            ],
            "albums": [
                {
                    "name": "default",
                    "images": [
                        {
                            "src": "http://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/XlJp4Ta0_c6ea5648658149939c8c7c4d5333bf40.jpg",
                            "secureSrc": "https://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/XlJp4Ta0_c6ea5648658149939c8c7c4d5333bf40.jpg",
                            "host": null,
                            "imageURL": "http://assets.myntassets.com/assets/images/2024/SEPTEMBER/23/XlJp4Ta0_c6ea5648658149939c8c7c4d5333bf40.jpg",
                            "annotation": []
                        },
                        {
                            "src": "http://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/qs19snKQ_dea3931e00d54cc0bfd77f9735c5dcc4.jpg",
                            "secureSrc": "https://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/qs19snKQ_dea3931e00d54cc0bfd77f9735c5dcc4.jpg",
                            "host": null,
                            "imageURL": "http://assets.myntassets.com/assets/images/2024/SEPTEMBER/23/qs19snKQ_dea3931e00d54cc0bfd77f9735c5dcc4.jpg",
                            "annotation": []
                        },
                        {
                            "src": "http://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/merWTwdZ_f2880998b636466192c398a3ca1dd3ce.jpg",
                            "secureSrc": "https://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/merWTwdZ_f2880998b636466192c398a3ca1dd3ce.jpg",
                            "host": null,
                            "imageURL": "http://assets.myntassets.com/assets/images/2024/SEPTEMBER/23/merWTwdZ_f2880998b636466192c398a3ca1dd3ce.jpg",
                            "annotation": []
                        },
                        {
                            "src": "http://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/tpLw7uE8_24b61a2db68c4eccb5752b351cc8ca2f.jpg",
                            "secureSrc": "https://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/tpLw7uE8_24b61a2db68c4eccb5752b351cc8ca2f.jpg",
                            "host": null,
                            "imageURL": "http://assets.myntassets.com/assets/images/2024/SEPTEMBER/23/tpLw7uE8_24b61a2db68c4eccb5752b351cc8ca2f.jpg",
                            "annotation": []
                        },
                        {
                            "src": "http://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/h4uKPHNI_ba140249dc7446b6bc2978e49628785a.jpg",
                            "secureSrc": "https://assets.myntassets.com/h_($height),q_($qualityPercentage),w_($width)/v1/assets/images/2024/SEPTEMBER/23/h4uKPHNI_ba140249dc7446b6bc2978e49628785a.jpg",
                            "host": null,
                            "imageURL": "http://assets.myntassets.com/assets/images/2024/SEPTEMBER/23/h4uKPHNI_ba140249dc7446b6bc2978e49628785a.jpg",
                            "annotation": []
                        }
                    ]
                },
                {
                    "name": "animatedImage",
                    "images": []
                }
            ]
        },
        "sbpEnabled": false,
        "sizechart": {
            "sizeChartUrl": null,
            "sizeRepresentationUrl": "http://assets.myntassets.com/assets/images/sizechart/2016/12/12/11481538267773-Jeans.png"
        },
        "sizeRecoLazy": {
            "actionType": "lazy",
            "action": "/product/31076617/size/recommendation",
            "sizeProfileAction": "/user/size-profiles?gender=male&articleType=Jeans"
        },
        "analytics": {
            "articleType": "Jeans",
            "subCategory": "Bottomwear",
            "masterCategory": "Apparel",
            "gender": "Men",
            "brand": "Powerlook",
            "colourHexCode": null
        },
        "crossLinks": [
            {
                "title": "More Jeans by Powerlook",
                "url": "jeans?f=Brand:Powerlook::Gender:men&luxuryType=nonluxury"
            },
            {
                "title": "More Black Jeans",
                "url": "jeans?f=Color:Black_36454f::Gender:men&luxuryType=nonluxury"
            },
            {
                "title": "More Jeans",
                "url": "jeans?f=Gender:men&luxuryType=nonluxury"
            }
        ],
        "relatedStyles": null,
        "disclaimerTitle": "",
        "productDetails": [
            {
                "type": null,
                "content": null,
                "title": "Product Details",
                "description": "<ul><li>Dark shade, no fade black jeans</li><li>Baggy&nbsp;fit, mid-rise</li><li>Mildly distressed</li><li>Non stretchable</li><li>4 pocket</li><li>Length: regular</li></ul>"
            },
            {
                "type": null,
                "content": null,
                "title": "MATERIAL & CARE",
                "description": "100% Cotton<br>Machine Wash"
            },
            {
                "type": null,
                "content": null,
                "title": "SIZE & FIT",
                "description": "Fit: Baggy&nbsp;Fit<br>Non Stretchable<br>The model (height 6') is wearing a size 32"
            }
        ],
        "preOrder": null,
        "sizeChartDisclaimerText": "Garment Measurements in",
        "tags": null,
        "articleAttributes": {
            "Add-Ons": "NA",
            "Body or Garment Size": "Garment Measurements in",
            "Brand Fit Name": "NA",
            "Character": "NA",
            "Closure": "Button and Zip",
            "Distress": "Mildly Distressed",
            "Effects": "None",
            "Fabrics": "Cotton",
            "Fade": "No Fade",
            "Features": "NA",
            "Fit": "Baggy",
            "Length": "Regular",
            "Net Quantity Unit": "Piece",
            "Number of Items": "1",
            "Number of Pockets": "4",
            "Occasions": "Casual",
            "Package Contains": "1 jeans",
            "Reversible": "Yes",
            "Shade": "Dark",
            "Stretch": "Non Stretchable",
            "Sustainable": "Regular",
            "Type of Distress": "NA",
            "Waist Rise": "Mid-Rise",
            "Waistband": "With belt loops",
            "Wash Care": "Machine Wash"
        },
        "systemAttributes": [
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 330,
                    "systemAttributeEntry": {
                        "attributeCode": "is_GSTiN",
                        "attributeName": "isGSTiN",
                        "attributeType": "def",
                        "id": 218
                    },
                    "valueCode": "TRUE",
                    "valueName": "True"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 5536,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_EORS25_VIP_SPECIAL_DEAL",
                        "attributeName": "SA_XT_EORS25_VIP_SPECIAL_DEAL",
                        "attributeType": "def",
                        "id": 2041
                    },
                    "valueCode": "VIP Deal",
                    "valueName": "VIP Deal"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 3701,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_EORS25_CRAZY_DEAL",
                        "attributeName": "SA_XT_EORS25_CRAZY_DEAL",
                        "attributeType": "def",
                        "id": 9004
                    },
                    "valueCode": "Crazy Deal",
                    "valueName": "Crazy Deal"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 5183,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_PRICE_CRASH",
                        "attributeName": "SA_XT_PRICE_CRASH",
                        "attributeType": "def",
                        "id": 8236
                    },
                    "valueCode": "Price Crash",
                    "valueName": "Price Crash"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 1854,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_SALE_PRICE_LIVE",
                        "attributeName": "SA_XT_SALE_PRICE_LIVE",
                        "attributeType": "def",
                        "id": 8781
                    },
                    "valueCode": "Sale Price Live",
                    "valueName": "Sale Price Live"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 6577,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_DEAL_OF_THE_DAY",
                        "attributeName": "SA_XT_DEAL_OF_THE_DAY",
                        "attributeType": "def",
                        "id": 4050
                    },
                    "valueCode": "Deal of the Day",
                    "valueName": "Deal of the Day"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 4489,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_RISING_STAR",
                        "attributeName": "SA_XT_RISING_STAR",
                        "attributeType": "def",
                        "id": 2297
                    },
                    "valueCode": "Rising Star",
                    "valueName": "Rising Star"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 3037,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_MYNTRA_UNIQUE",
                        "attributeName": "SA_XT_MYNTRA_UNIQUE",
                        "attributeType": "def",
                        "id": 2597
                    },
                    "valueCode": "Myntra Unique",
                    "valueName": "Myntra Unique"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 4663,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_MEGA_PRICE_DROP",
                        "attributeName": "SA_XT_MEGA_PRICE_DROP",
                        "attributeType": "def",
                        "id": 1960
                    },
                    "valueCode": "Mega Price Drop",
                    "valueName": "Mega Price Drop"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 6629,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_CRAZY_DEAL",
                        "attributeName": "SA_XT_CRAZY_DEAL",
                        "attributeType": "def",
                        "id": 6617
                    },
                    "valueCode": "Crazy Deal",
                    "valueName": "Crazy Deal"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 6054,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_FESTIVE_PRICE_DROP",
                        "attributeName": "SA_XT_FESTIVE_PRICE_DROP",
                        "attributeType": "def",
                        "id": 5462
                    },
                    "valueCode": "Festive Price Drop",
                    "valueName": "Festive Price Drop"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 3298,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_CRAZY_DEALS",
                        "attributeName": "SA_XT_CRAZY_DEALS",
                        "attributeType": "def",
                        "id": 6103
                    },
                    "valueCode": "Crazy Deals",
                    "valueName": "Crazy Deals"
                }
            },
            {
                "metaInfo": "",
                "systemAttributeValueEntry": {
                    "id": 4409,
                    "systemAttributeEntry": {
                        "attributeCode": "SA_XT_FESTIVE_PRICE_CRASH",
                        "attributeName": "SA_XT_FESTIVE_PRICE_CRASH",
                        "attributeType": "def",
                        "id": 1606
                    },
                    "valueCode": "Festive Price Crash",
                    "valueName": "Festive Price Crash"
                }
            }
        ],
        "ratings": {
            "averageRating": 4.170103092783505,
            "totalCount": 1164,
            "isFastFashion": true,
            "ratingInfo": [
                {
                    "rating": 4,
                    "count": 204
                },
                {
                    "rating": 5,
                    "count": 717
                },
                {
                    "rating": 1,
                    "count": 120
                },
                {
                    "rating": 2,
                    "count": 36
                },
                {
                    "rating": 3,
                    "count": 87
                }
            ],
            "reviewInfo": {
                "reviewsCount": "240",
                "reviewsImageCount": "63",
                "topReviews": [
                    {
                        "uidx": null,
                        "reviewId": "ba4bcac2-2399-4678-96ba-8cda91a28369",
                        "userName": "Myntra Customer",
                        "reviewText": "I recently got these Powerlook denim jeans, and I’m absolutely impressed! The light grey, no-fade shade looks super stylish and pairs well with almost anything. The regular fit and mid-rise design make them really comfortable, while the slash knee detail adds a cool, edgy vibe.\n\nEven though they are non-stretchable, the fit is perfect and doesn’t feel too stiff. The quality is top-notch, and they hold their shape even after multiple wears. If you’re looking for durable, stylish, and well-fitting jeans, Powerlook denim jeans are a must-have! Highly recommended!",
                        "userRating": 5,
                        "timestamp": "1741114174000",
                        "upvotes": "2",
                        "downvotes": "0",
                        "reviewImages": [
                            {
                                "reviewId": "ba4bcac2-2399-4678-96ba-8cda91a28369",
                                "imageUrl": "https://assets.myntassets.com/assets/images/2025/MARCH/5/sVfxdGpf_fe8e3ce30955468289ac1246b6ad0a99.jpg",
                                "aspectRatio": "1043:1304",
                                "resolution": "1043X1304"
                            }
                        ]
                    },
                    {
                        "uidx": null,
                        "reviewId": "30f4e0ee-3411-4058-9720-96cf89ef5b0a",
                        "userName": "Myntra Customer",
                        "reviewText": "Written as Slash Knee but it’s not. Fits perfect and looks awesome as a baggy Jeans. Worth buying at this price point.",
                        "userRating": 5,
                        "timestamp": "1728588804000",
                        "upvotes": "2",
                        "downvotes": "0",
                        "reviewImages": [
                            {
                                "reviewId": "30f4e0ee-3411-4058-9720-96cf89ef5b0a",
                                "imageUrl": "https://assets.myntassets.com/assets/images/2024/10/11/61137b0b-5a37-4c21-bdf4-e93e7f78e51f1728588363709-image87.jpg",
                                "aspectRatio": "457:800",
                                "resolution": "457X800"
                            },
                            {
                                "reviewId": "30f4e0ee-3411-4058-9720-96cf89ef5b0a",
                                "imageUrl": "https://assets.myntassets.com/assets/images/2024/10/11/e5f9cecc-5da8-47da-84a2-99e7f8bbf5471728588363418-image447.jpg",
                                "aspectRatio": "423:800",
                                "resolution": "423X800"
                            },
                            {
                                "reviewId": "30f4e0ee-3411-4058-9720-96cf89ef5b0a",
                                "imageUrl": "https://assets.myntassets.com/assets/images/2024/10/11/5815c96e-91aa-43ed-9bd0-3600ba0834701728588363669-image935.jpg",
                                "aspectRatio": "227:400",
                                "resolution": "454X800"
                            }
                        ]
                    },
                    {
                        "uidx": null,
                        "reviewId": "4da5a70e-569a-4d57-a705-2ebcedb9acee",
                        "userName": "Myntra Customer",
                        "reviewText": "If ur waist size is 32, then go for 34. I think this brand decided to keep extra size for correct body size so that the buyer will feel that he put on weight and it motivates to hit the gym and diet.\n\nPowerlook maybe partnership with some gym or nutritionist😁",
                        "userRating": 4,
                        "timestamp": "1720073890000",
                        "upvotes": "7",
                        "downvotes": "1",
                        "reviewImages": null
                    }
                ],
                "topImageReviews": [
                    {
                        "uidx": null,
                        "reviewId": "14329196-6195-4ded-9bf2-b57db8b29c33",
                        "userName": "Rohan",
                        "reviewText": "Material quality is best and fitting topnotch\n",
                        "userRating": 5,
                        "timestamp": "1762238321000",
                        "upvotes": "0",
                        "downvotes": "0",
                        "reviewImages": null
                    },
                    {
                        "uidx": null,
                        "reviewId": "887f4100-af9a-4f1e-81a0-683c68e24b6c",
                        "userName": "Kanak",
                        "reviewText": "Perfect fit as well as baggy, Powerlook never disappoints 🙂‍↕️🤞",
                        "userRating": 5,
                        "timestamp": "1763696596000",
                        "upvotes": "0",
                        "downvotes": "0",
                        "reviewImages": null
                    },
                    {
                        "uidx": null,
                        "reviewId": "3fefa720-43e3-4130-a576-901f5065fcdb",
                        "userName": "Surya Mondal",
                        "reviewText": "Nice pant but choose ur size perfectly 🖤",
                        "userRating": 5,
                        "timestamp": "1759307741000",
                        "upvotes": "1",
                        "downvotes": "0",
                        "reviewImages": null
                    }
                ],
                "topImages": [
                    {
                        "reviewId": "14329196-6195-4ded-9bf2-b57db8b29c33",
                        "imageUrl": "https://assets.myntassets.com/assets/images/2025/NOVEMBER/4/gtuQV42I_771ba2b1a2f24b579245c39bd9fef3b5.jpg",
                        "aspectRatio": "281:500",
                        "resolution": "843X1500"
                    },
                    {
                        "reviewId": "887f4100-af9a-4f1e-81a0-683c68e24b6c",
                        "imageUrl": "https://assets.myntassets.com/assets/images/2025/NOVEMBER/28/N8A3D1Oe_64d0c03b693f4e0e880766f8a2b08e42.jpg",
                        "aspectRatio": "3:4",
                        "resolution": "1125X1500"
                    },
                    {
                        "reviewId": "3fefa720-43e3-4130-a576-901f5065fcdb",
                        "imageUrl": "https://assets.myntassets.com/assets/images/2025/OCTOBER/1/VmHZo1FB_9f953c3f6b2643ae8bef284d473fc0d3.jpg",
                        "aspectRatio": "1001:1500",
                        "resolution": "1001X1500"
                    }
                ]
            },
            "aggregatedQuestionsAndAnswers": [
                {
                    "question": {
                        "text_for_pdp": "Fit"
                    },
                    "total_count_for_question": 94,
                    "answers_with_count": [
                        {
                            "option": {
                                "text_for_pdp": "Tight"
                            },
                            "count": 4,
                            "percentage": 4,
                            "is_highlighted": false
                        },
                        {
                            "option": {
                                "text_for_pdp": "A Little Tight"
                            },
                            "count": 11,
                            "percentage": 12,
                            "is_highlighted": false
                        },
                        {
                            "option": {
                                "text_for_pdp": "Just Right"
                            },
                            "count": 60,
                            "percentage": 64,
                            "is_highlighted": true
                        },
                        {
                            "option": {
                                "text_for_pdp": "A Little Loose"
                            },
                            "count": 9,
                            "percentage": 9,
                            "is_highlighted": false
                        },
                        {
                            "option": {
                                "text_for_pdp": "Loose"
                            },
                            "count": 10,
                            "percentage": 11,
                            "is_highlighted": false
                        }
                    ],
                    "rating": 3.56
                },
                {
                    "question": {
                        "text_for_pdp": "Stretch"
                    },
                    "total_count_for_question": 80,
                    "answers_with_count": [
                        {
                            "option": {
                                "text_for_pdp": "Low"
                            },
                            "count": 27,
                            "percentage": 34,
                            "is_highlighted": false
                        },
                        {
                            "option": {
                                "text_for_pdp": "Medium"
                            },
                            "count": 45,
                            "percentage": 56,
                            "is_highlighted": true
                        },
                        {
                            "option": {
                                "text_for_pdp": "High"
                            },
                            "count": 8,
                            "percentage": 10,
                            "is_highlighted": false
                        }
                    ],
                    "rating": 3.24
                }
            ],
            "isVirtualBundle": false
        },
        "urgency": [
            {
                "value": "0",
                "type": "PURCHASED",
                "ptile": 0
            },
            {
                "value": "0",
                "type": "CART",
                "ptile": 0
            },
            {
                "value": "0",
                "type": "WISHLIST",
                "ptile": 0
            },
            {
                "value": "0",
                "type": "PDP",
                "ptile": 0
            },
            {
                "value": "0",
                "type": "RETURN_EXCHANGE_HIGH",
                "ptile": 0
            },
            {
                "value": "0",
                "type": "RETURN_EXCHANGE_LOW",
                "ptile": 0
            }
        ],
        "catalogAttributes": {
            "catalogDate": "1727066731000",
            "season": "summer",
            "year": "2024"
        },
        "productContentGroupEntries": [
            {
                "title": "",
                "type": "DETAILS",
                "attributes": [
                    {
                        "attributeName": "Product Details",
                        "attributeType": "STRING",
                        "value": "<ul><li>Dark shade, no fade black jeans</li><li>Baggy&nbsp;fit, mid-rise</li><li>Mildly distressed</li><li>Non stretchable</li><li>4 pocket</li><li>Length: regular</li></ul>",
                        "imageUrl": "",
                        "attributeValueDesc": ""
                    },
                    {
                        "attributeName": "Size & Fit",
                        "attributeType": "STRING",
                        "value": "Fit: Baggy&nbsp;Fit<br>Non Stretchable<br>The model (height 6') is wearing a size 32",
                        "imageUrl": "",
                        "attributeValueDesc": ""
                    },
                    {
                        "attributeName": "Material & Care",
                        "attributeType": "STRING",
                        "value": "100% Cotton<br>Machine Wash",
                        "imageUrl": "",
                        "attributeValueDesc": ""
                    }
                ]
            }
        ],
        "shoppableLooks": null,
        "shoppableLooksV2": null,
        "descriptors": [
            {
                "title": "description",
                "description": "<ul><li>Dark shade, no fade black jeans</li><li>Baggy&nbsp;fit, mid-rise</li><li>Mildly distressed</li><li>Non stretchable</li><li>4 pocket</li><li>Length: regular</li></ul>"
            },
            {
                "title": "size_fit_desc",
                "description": "Fit: Baggy&nbsp;Fit<br>Non Stretchable<br>The model (height 6') is wearing a size 32"
            },
            {
                "title": "materials_care_desc",
                "description": "100% Cotton<br>Machine Wash"
            }
        ],
        "flags": {
            "isExchangeable": true,
            "isBlockchainEnabled": false,
            "isReturnable": true,
            "openBoxPickupEnabled": true,
            "tryAndBuyEnabled": false,
            "isLarge": false,
            "isHazmat": false,
            "isFragile": false,
            "isJewellery": false,
            "outOfStock": false,
            "codEnabled": true,
            "globalStore": false,
            "loyaltyPointsEnabled": false,
            "emiEnabled": true,
            "chatEnabled": false,
            "measurementModeEnabled": true,
            "sampleModeEnabled": true,
            "disableBuyButton": false,
            "isExpirable": false
        },
        "earlyBirdOffer": null,
        "serviceability": {
            "launchDate": "",
            "returnPeriod": 7,
            "descriptors": [
                "Pay on delivery might be available",
                "Easy 7 days returns and exchanges"
            ],
            "procurementTimeInDays": {
                "4036": 0,
                "17532": 0
            }
        },
        "buyButtonSellerOrder": [
            {
                "skuId": 100074335,
                "sellerPartnerId": 4036
            },
            {
                "skuId": 100074336,
                "sellerPartnerId": 4036
            },
            {
                "skuId": 100074332,
                "sellerPartnerId": 4036
            },
            {
                "skuId": 100074333,
                "sellerPartnerId": 4036
            },
            {
                "skuId": 100074334,
                "sellerPartnerId": 4036
            },
            {
                "skuId": 100074335,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074336,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074337,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074338,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074332,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074333,
                "sellerPartnerId": 17532
            },
            {
                "skuId": 100074334,
                "sellerPartnerId": 17532
            }
        ],
        "sellers": [
            {
                "sellerPartnerId": 17532,
                "sellerName": "POWERLOOK",
                "displayName": "POWERLOOK",
                "fssaiNumber": null,
                "sellerAddress": {
                    "address": "Shop no. 11A, C Swami samarth nagarMumbai , MAHARASHTRA - 400053",
                    "city": "Mumbai",
                    "state": "MAHARASHTRA",
                    "pincode": "400053",
                    "country": "INDIA"
                }
            },
            {
                "sellerPartnerId": 4036,
                "sellerName": "Supercom Net",
                "displayName": "Shreyash Retail Private Limited",
                "fssaiNumber": null,
                "sellerAddress": {
                    "address": "Plot No- 20, 1st Floor, Suite No-1Okhla Industrial Area, Phase-3New delhi , DELHI - 110020",
                    "city": "New delhi",
                    "state": "DELHI",
                    "pincode": "110020",
                    "country": "India"
                }
            }
        ],
        "sizes": [
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 18,
                "sellable_inventory_count": 18,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074332&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 4036,
                "available_count": 6,
                "sellable_inventory_count": 6,
                "warehouses": [
                    "31055",
                    "43815",
                    "43810",
                    "69584"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:584575388",
                "discounted_price": 753,
                "discounted_price_string": "₹753",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=4036&skuId=100074333&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 233,
                "sellable_inventory_count": 233,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074333&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 4036,
                "available_count": 5,
                "sellable_inventory_count": 5,
                "warehouses": [
                    "27235",
                    "43815",
                    "43817"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:584575388",
                "discounted_price": 753,
                "discounted_price_string": "₹753",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=4036&skuId=100074334&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 146,
                "sellable_inventory_count": 146,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074334&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 4036,
                "available_count": 6,
                "sellable_inventory_count": 6,
                "warehouses": [
                    "43815",
                    "43812"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:584575388",
                "discounted_price": 753,
                "discounted_price_string": "₹753",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=4036&skuId=100074335&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 97,
                "sellable_inventory_count": 97,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074335&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 54,
                "sellable_inventory_count": 54,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074336&src=pdp",
                "per_unit_amount": null
            },
            {
                "mrp": 2899,
                "mrp_string": "₹2899",
                "seller_partner_id": 17532,
                "available_count": 23,
                "sellable_inventory_count": 23,
                "warehouses": [
                    "27520"
                ],
                "supply_type": "ON_HAND",
                "discount_id": "31076617:569401453",
                "discounted_price": 1330,
                "discounted_price_string": "₹1330",
                "country_of_origin": [
                    "India"
                ],
                "manufacturer_info": "Powerlook 116/929-930, BEST COLONY ROAD, MOTILAL NAGAR 1, GOREGAON WEST, MUMBAI 400104",
                "importer_info": null,
                "packer_info": "Prozo Building B, Infinity Logipark,Kalyan Padgha Road, Aamne, Bhiwandi- 421302",
                "procurement_time_in_days": null,
                "expiry_date": "0",
                "frg_list_link": "/free-gift-list?baseStyleId=31076617&sellerPartnerId=17532&skuId=100074337&src=pdp",
                "per_unit_amount": null
            }
        ],
        "discounts": [
            {
                "type": 1,
                "freeItem": false,
                "label": "(54% OFF)",
                "discountText": "OFFER ENDS IN ",
                "timerStart": "0",
                "timerEnd": "1765503336",
                "discountPercent": 54,
                "offer": "",
                "discountId": "31076617:569401453",
                "heading": null,
                "description": null,
                "headingFrgSlab": null,
                "descriptionFrgSlab": null,
                "link": null,
                "freeItemImage": null,
                "totalFrgCount": 0,
                "showSlabName": false,
                "showFrgListPage": false
            },
            {
                "type": 1,
                "freeItem": false,
                "label": "(74% OFF)",
                "discountText": "OFFER ENDS IN ",
                "timerStart": "0",
                "timerEnd": "1765503336",
                "discountPercent": 74,
                "offer": "",
                "discountId": "31076617:584575388",
                "heading": null,
                "description": null,
                "headingFrgSlab": null,
                "descriptionFrgSlab": null,
                "link": null,
                "freeItemImage": null,
                "totalFrgCount": 0,
                "showSlabName": false,
                "showFrgListPage": false
            }
        ],
        "offers": [
            {
                "type": "BANK",
                "title": "10% Instant Discount on ICICI Bank Credit Card",
                "description": "Min Spend ₹3,500, Max Discount ₹750",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "10% Instant Discount on ICICI Bank Credit Card EMI",
                "description": "Min Spend ₹3,500, Max Discount ₹1,000",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "10% Instant Discount on ICICI Bank Netbanking",
                "description": "Min Spend ₹3,500, Max Discount ₹500",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "10% Instant Discount on RBL Bank Credit Card",
                "description": "Min Spend ₹3,500, Max Discount ₹750",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "10% Instant Discount on RBL Bank Credit Card EMI",
                "description": "Min Spend ₹3,500, Max Discount ₹1,000",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "7.5% Assured Cashback on Flipkart Axis Bank Credit Card.",
                "description": "Maximum cashback: INR 4,000 per quarter ; Cashback is not applicable on transactions less than INR 100",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "7.5% Assured Cashback on Flipkart SBI Credit Card.",
                "description": "Maximum cashback: INR 4,000 per quarter ; Cashback is not applicable on transactions less than INR 100",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "BANK",
                "title": "Assured ₹10 – ₹300 Cashback on payments made using Paytm UPI + Gold Coins on every payment.",
                "description": "Min Spend ₹500, Max Discount ₹10-300",
                "action": "https://www.myntra.com/shop/eorsms",
                "image": null
            },
            {
                "type": "EMI",
                "title": "EMI option available",
                "description": "",
                "action": "/faqs",
                "image": null
            }
        ],
        "bundledSkus": null,
        "richPdp": null,
        "attributeTagsPriorityList": [
            {
                "attributeTypeName": "Stretch",
                "attributeValue": "Non Stretchable",
                "overlayImage": "http://assets.myntassets.com/assets/images/2024/4/1/156cf257-e9bf-4e2f-87ea-4965fb095dab1711984130101-Non-Stretch.png"
            }
        ],
        "certificate": null,
        "studio": null,
        "virtualTryOn": null,
        "styleType": "P",
        "showAsFreeGift": false,
        "tagData": {
            "tagGroupMapList": [
                {
                    "tagGroupName": "pricing",
                    "tagGroup": {
                        "tagInfoList": [
                            {
                                "tagId": "Price_Drop_Nudge",
                                "name": "Price Drop Nudge",
                                "priority": 0,
                                "metadata": {
                                    "max_discount_in_last_30_days": "76.00",
                                    "min_price_in_last_30_days": "695.76"
                                }
                            },
                            {
                                "tagId": "Crazy_Deal",
                                "name": "Crazy Deal",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Festive_Price_Drop",
                                "name": "Festive Price Drop",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Crazy_Deals",
                                "name": "Crazy Deals",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Festive_Price_Crash",
                                "name": "Festive Price Crash",
                                "priority": 0,
                                "metadata": {}
                            }
                        ]
                    }
                },
                {
                    "tagGroupName": "trends",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "attributeTags",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "socialProofing",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "brandSocProof",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "trust",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "bankOffer",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                },
                {
                    "tagGroupName": "selection",
                    "tagGroup": {
                        "tagInfoList": [
                            {
                                "tagId": "EORS25_VIP_Special_Deal",
                                "name": "VIP Deal",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "EORS25_Crazy_Deal",
                                "name": "Crazy Deal",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Price_Crash",
                                "name": "Price Crash",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Sale_Price_Live",
                                "name": "Sale Price Live",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Deal_of_the_Day",
                                "name": "Deal of the Day",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Rising_Star",
                                "name": "Rising Star",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Myntra_Unique",
                                "name": "Myntra Unique",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "EORS22_Price_Crash",
                                "name": "Price Crash",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "EORS22_Crazy_Deal",
                                "name": "Crazy deal",
                                "priority": 0,
                                "metadata": {}
                            },
                            {
                                "tagId": "Mega_Price_Drop",
                                "name": "Mega Price Drop",
                                "priority": 0,
                                "metadata": {}
                            }
                        ]
                    }
                },
                {
                    "tagGroupName": "miscTags",
                    "tagGroup": {
                        "tagInfoList": []
                    }
                }
            ]
        },
        "freeGiftInfo": null,
        "plaStyles": [
            {
                "styleId": "31076617",
                "sellerPartnerId": "SELLER_PARTNER_ID",
                "adCampaignId": null,
                "analyticsMeta": {
                    "adSource": "MYNTRA",
                    "adsMeta": null
                }
            },
            {
                "styleId": "23928406",
                "sellerPartnerId": null,
                "adCampaignId": "CMP905676",
                "analyticsMeta": {
                    "adSource": "MYNTRA_PLA",
                    "adsMeta": {
                        "sku_id": null,
                        "banner_id": "ADG905678",
                        "campaign_id": "CMP905676",
                        "tracking": null
                    }
                }
            },
            {
                "styleId": "32438297",
                "sellerPartnerId": null,
                "adCampaignId": "CMP905676",
                "analyticsMeta": {
                    "adSource": "MYNTRA_PLA",
                    "adsMeta": {
                        "sku_id": null,
                        "banner_id": "ADG905678",
                        "campaign_id": "CMP905676",
                        "tracking": null
                    }
                }
            },
            {
                "styleId": "33864269",
                "sellerPartnerId": null,
                "adCampaignId": "CMP905676",
                "analyticsMeta": {
                    "adSource": "MYNTRA_PLA",
                    "adsMeta": {
                        "sku_id": null,
                        "banner_id": "ADG905678",
                        "campaign_id": "CMP905676",
                        "tracking": null
                    }
                }
            },
            {
                "styleId": "27309998",
                "sellerPartnerId": null,
                "adCampaignId": "CMP905676",
                "analyticsMeta": {
                    "adSource": "MYNTRA_PLA",
                    "adsMeta": {
                        "sku_id": null,
                        "banner_id": "ADG905678",
                        "campaign_id": "CMP905676",
                        "tracking": null
                    }
                }
            },
            {
                "styleId": "28343514",
                "sellerPartnerId": null,
                "adCampaignId": "CMP958514",
                "analyticsMeta": {
                    "adSource": "MYNTRA_PLA",
                    "adsMeta": {
                        "sku_id": null,
                        "banner_id": "ADG958517",
                        "campaign_id": "CMP958514",
                        "tracking": null
                    }
                }
            }
        ],
        "personalisedAttributeInfo": {
            "differentialPriceInfo": {
                "message": null
            }
        },
        "selectedSeller": {
            "sellerPartnerId": 4036,
            "sellerName": "Supercom Net",
            "discountedPrice": 753,
            "discount": {
                "type": 1,
                "freeItem": false,
                "label": "(74% OFF)",
                "discountText": "OFFER ENDS IN ",
                "timerStart": "0",
                "timerEnd": "1765503336",
                "discountPercent": 74,
                "offer": "",
                "discountId": "31076617:584575388",
                "heading": null,
                "description": null,
                "headingFrgSlab": null,
                "descriptionFrgSlab": null,
                "link": null,
                "freeItemImage": null,
                "totalFrgCount": 0,
                "showSlabName": false,
                "showFrgListPage": false
            },
            "customSeller": false,
            "expiryDate": "0",
            "mrpPerUnitData": null,
            "netQuantity": null
        },
        "price": {
            "mrp": 2899,
            "discounted": 753
        },
        "landingPageUrl": "jeans/powerlook/powerlook-men-baggy-fit-mildly-distressed-jeans/31076617/buy"
    }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.scrapingdog.com/myntra-scraper-api/myntra-product-api.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
